Debian Bug report logs - #691473
ITP: trac-translatedpages -- Show translated versions of wiki page in the Trac web application

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Daniel Kahn Gillmor <dkg@fifthhorseman.net>

Date: Fri, 26 Oct 2012 05:09:02 UTC

Owned by: Daniel Kahn Gillmor <dkg@fifthhorseman.net>

Severity: wishlist

Fixed in version trac-translatedpages/1.0~svn11919-1

Done: Daniel Kahn Gillmor <dkg@fifthhorseman.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, dkg@fifthhorseman.net, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#691473; Package wnpp. (Fri, 26 Oct 2012 05:09:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Daniel Kahn Gillmor <dkg@fifthhorseman.net>:
New Bug report received and forwarded. Copy sent to dkg@fifthhorseman.net, debian-devel@lists.debian.org, wnpp@debian.org. (Fri, 26 Oct 2012 05:09:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Daniel Kahn Gillmor <dkg@fifthhorseman.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: trac-translatedpages -- Show translated versions of wiki page in the Trac web application
Date: Fri, 26 Oct 2012 01:06:07 -0400
Package: wnpp
Severity: wishlist
Owner: Daniel Kahn Gillmor <dkg@fifthhorseman.net>

* Package name    : trac-translatedpages
  Version         : 1.0~r11919
  Upstream Author : Mikhail Gusarov <dottedmag@dottedmag.net>
* URL             : http://trac-hacks.org/wiki/TranslatedPagesMacro
* License         : BSD
  Programming Lang: Python
  Description     : Show translated versions of wiki page in the Trac web application

The TranslatedPagesMacro provides a simple way to deal with
translating wiki pages on a wiki of a Trac installation.  It presents
links to corresponding versions of the current page in different
languages, and indicates when the revision of a translation page gets
out of sync with the latest version of the source page.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Fri, 26 Oct 2012 07:06:06 GMT) Full text and rfc822 format available.

Reply sent to Daniel Kahn Gillmor <dkg@fifthhorseman.net>:
You have taken responsibility. (Wed, 14 Nov 2012 23:03:53 GMT) Full text and rfc822 format available.

Notification sent to Daniel Kahn Gillmor <dkg@fifthhorseman.net>:
Bug acknowledged by developer. (Wed, 14 Nov 2012 23:03:53 GMT) Full text and rfc822 format available.

Message #12 received at 691473-close@bugs.debian.org (full text, mbox):

From: Daniel Kahn Gillmor <dkg@fifthhorseman.net>
To: 691473-close@bugs.debian.org
Subject: Bug#691473: fixed in trac-translatedpages 1.0~svn11919-1
Date: Wed, 14 Nov 2012 23:00:11 +0000
Source: trac-translatedpages
Source-Version: 1.0~svn11919-1

We believe that the bug you reported is fixed in the latest version of
trac-translatedpages, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 691473@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Daniel Kahn Gillmor <dkg@fifthhorseman.net> (supplier of updated trac-translatedpages package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Fri, 26 Oct 2012 01:35:19 -0400
Source: trac-translatedpages
Binary: trac-translatedpages
Architecture: source all
Version: 1.0~svn11919-1
Distribution: unstable
Urgency: low
Maintainer: Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Changed-By: Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Description: 
 trac-translatedpages - Show translated versions of wiki page in the Trac web application
Closes: 691473
Changes: 
 trac-translatedpages (1.0~svn11919-1) unstable; urgency=low
 .
   * Initial upload into debian (Closes: #691473)
Checksums-Sha1: 
 11762c32c60ee3710d0434d8bf104dd9d4d0d5a3 2115 trac-translatedpages_1.0~svn11919-1.dsc
 a300df22e33ab88340193654cb0655a4c91d2b57 5408 trac-translatedpages_1.0~svn11919.orig.tar.gz
 941ab38bb23f53bc77e040c3decf47f435631c6e 2425 trac-translatedpages_1.0~svn11919-1.debian.tar.gz
 b822067919661b58c76f58eac749519cc306f8eb 8984 trac-translatedpages_1.0~svn11919-1_all.deb
Checksums-Sha256: 
 6fd26dde8ffb394aee1e06c6c715a4aa952ebc80780a0c790ee974ecf0b31863 2115 trac-translatedpages_1.0~svn11919-1.dsc
 bbc5ab36ca62195dfc4d551893fdff08c3f6c2225a052a1249f3f071a3bd2f15 5408 trac-translatedpages_1.0~svn11919.orig.tar.gz
 c9d1082ac0d2d8942c9cf7bb5f82bf7d73e20048aa64455fc6af82571c386e49 2425 trac-translatedpages_1.0~svn11919-1.debian.tar.gz
 61a03eb261908c642d957543fa313bf43c752bc60090c12da636acbb62baf8a3 8984 trac-translatedpages_1.0~svn11919-1_all.deb
Files: 
 9a55875025f102642a9fdd5b11767506 2115 web extra trac-translatedpages_1.0~svn11919-1.dsc
 1b749dbe75255e6a061b68bbe6336436 5408 web extra trac-translatedpages_1.0~svn11919.orig.tar.gz
 d1f2964bf5e874f58846a3bda1f4b9af 2425 web extra trac-translatedpages_1.0~svn11919-1.debian.tar.gz
 4c88ed3861cdfcc9447d83fd60ec37ee 8984 web extra trac-translatedpages_1.0~svn11919-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQJ8BAEBCgBmBQJQii7jXxSAAAAAAC4AKGlzc3Vlci1mcHJAbm90YXRpb25zLm9w
ZW5wZ3AuZmlmdGhob3JzZW1hbi5uZXQwRUU1QkU5NzkyODJEODBCOUY3NTQwRjFD
Q0QyRUQ5NEQyMTczOUU5AAoJEMzS7ZTSFznpHYUP+gPjts79WdRq7baAceL3lPO+
Sk8zpn8G46xa35pC2n4S1QSQ9h/ezuLH2+L0uPSQctnb9rpk0/ZUlYWEP2hJbh3A
DVO4FMP0S4n/fZROffmogNdt1bf0ciAIRFL3ZlZgPxsJYTZYazQc/vVPQxrmn9gx
nz7c+x+ptx8SjOw8DXIQ6Rm7MA/zu63bDge6l85TWydVUUelO1kMLAz+4QVquPKD
7bjQLO5wEe2i1KrySvS0S4GVXizVNBfQWKz6F/Id+meMFOXvPzymPyi/X6iSZHFo
WP7JLsqxHVCgiyRPZpxjG3P60mK3hKAocic5g96RqATn0GyLU5ntOE0T8OVY/6Tg
yn2H3D/6bL/MbCp2QFHXl3YC0u+fykZE0+AdHSB6MJy8PDgy9cefB3KuxUpuPryI
Cl4pVz+YPsDkYNjLkCkT5gWZWw6tvOrD/ji3QgGFWG+DoR1JWhoq7Gjqqp/Huuw5
3XZ1Wo3SCaRTnW3bcTLay5iRZQ1mA2Wie5OinXJrUu9+NjK96sKdnz2IWV7ftWq3
2Do3WvQ/jGiSmqWl7L9yzi0vW940+Y2fCYu+9xZBeuUA6v+hPv3mtLwgfVkHyjAb
IRhXMqBT9qXXTHIszyxotKjBhjjpO7OVHIWlp1+n28oo1MoAXqPu7BsKlIr+jL5Q
i/zRqvqmzJEhcDFrrI2k
=DXv5
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 13 Dec 2012 07:30:22 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 00:21:39 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.